.card:hover {
	border-color: #999  !important; 
	box-shadow: 0 0 8px #333 !important;
	border-bottom: none  !important;
}

td.a {
	cursor:pointer;
	border-collapse: collapse;
	border-spacing: 0;
	padding:4px 10px;
	background-color:#fff;
	color:#2D2D2D;
	border-right: 1px dotted #bfbfbf;
	vertical-align:top;
}

td.b {
	cursor:pointer;
	border-collapse: collapse;
	border-spacing: 0;
	padding:4px 10px;
	background-color:#f7f7f7;
	color:#2D2D2D;
	border-right: 1px dotted #bfbfbf;
	vertical-align:top;
	border-bottom: 1px solid #bfbfbf;
}

/* add for datatable css */
#project-hours-search.td {
	cursor:pointer;
	border-collapse: collapse;
	border-spacing: 0;
	padding:4px 10px;
	background-color:#fff;
	color:#2D2D2D;
	border-right: 1px dotted #bfbfbf;
	vertical-align:top;
}

tr.even {
	cursor:pointer;
	border-collapse: collapse;
	border-spacing: 0;
	padding:4px 10px;
	background-color:#f7f7f7;
	color:#2D2D2D;
	border-right: 1px dotted #bfbfbf;
	vertical-align:top;
	border-bottom: 1px solid #bfbfbf;
}
/* end */

/* (A) DISPLAY AS BLOCK */
#demoA thead, #demoA tbody, #demoA1 thead, #demoA1 tbody { 
	display: block; 
	border-collapse: collapse;
	border-spacing: 0;
	}

/* (B) LIMIT HEIGHT & SET OVERFLOW */
#demoA tbody, #demoA1 tbody {
  max-height: 750px;
  overflow: auto;
}

/* (C) COSMETICS - NOT IMPORTANT */
#demoA, #demoA1 { width:100%; }
#demoA th, #demoA1 th {
	width: 200px;
	font-weight: normal;
    font-style: normal;
	text-align:center;
  	border-right: 1px dotted #bfbfbf;
	padding:4px 10px;
	background-color:#2D2D2D;
}

#demoA th, #demoA1 th {
	width: 200px;
	font-weight: normal;
    font-style: normal;
	text-align: left;
  	padding:4px 10px;
}

#demoA thead, #demoA1 thead { 
	background-color:#fff;
	color:#fff;
	text-align:center;

	font-weight: normal;
    font-style: normal;
 }
#demoA tbody, #demoA1 tbody { background: #fff; }

.selection-old {
    -webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-table;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    /* padding: 2rem 2rem 0; */
    border-radius: .25rem;
    background-color: #fff;
    text-decoration: none;
    text-align: left;
    border-bottom: 3px solid #cd163f;
    z-index: 0;
    width: 200px;
	 height: 200px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
	
}

.selection_submit {

    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-table;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-radius: .25rem;
    background-color: #fff;
    text-decoration: none;
    text-align: left;
    border:none;
    z-index: 0;
    width: 200px;
	 height: 200px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
	vertical-align:bottom;
	

	
}

.selection_submit_circle {
	background: url(../img/cicrcle_total_5.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 146px;
	 height: 146px;	
	 margin-bottom:10px;
}

.row2 {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: inline-block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
	
}

.subheading-4 {
	margin-left:10px;	
}

/* sjr add css for btn 17 mar 2023 */
.project-btn {
    padding: 10px 30px;
    border: 1px solid #315a84;
    background: #315a84 !important;
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    border-radius: 0;
    margin-top: 50px;
    box-shadow: none !important;
    border-color: #315a84 !important;
    transition: .6s cubic-bezier(0.4, 0, 0.2, 1);
}
.project-btn {
    padding: 8px 30px;
    border: 1px solid #315a84;
    background: #315a84 !important;
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    border-radius: 0;
    margin-top: 50px;
    box-shadow: none !important;
    border-color: #315a84 !important;
    transition: .6s cubic-bezier(0.4, 0, 0.2, 1);
}
/* sjr end */

.project-btn:hover {
	border-color: #999  !important; 
	box-shadow: 0 0 8px #333 !important;
	border-bottom: none  !important;
	transition: .1s cubic-bezier(0.4, 0, 0.2, 1);
}

.d-none {
    display: none;
}
 .form-label-new{
    display: flex;
    margin-bottom: 6px;
    font-weight: 700;
    font-size: 14px;
    margin-left: 26px;
 }

 .form-input {
    height: 30px;
    border: 0;
    background: transparent;
    width: 384px;
    font-size: 14px;
    color: #2d2d2d;
    border-bottom: 1px solid #9b9b9b;
    margin-bottom: 15px;
}

.col-12 {
    width: 100%;
    margin-bottom:10px;
}
.text-danger {
    color: #F44336 !important;
    margin-left: 5px;
}

.dataTables_empty{
    text-align: center !important;
    font-weight: bold !important;
}

@media all and (min-width: 768px) {
    /* .content-wrapper{
        padding: 40px;
    } */
    .col-md-6 {
        width: 49.50%;
        display: inline-block;
        vertical-align: middle;
        margin-bottom:25px;
    }
}

@media all and (min-width: 992px) {
    .col-lg-3 {
        width: 32.50%;
        display: inline-block;
        vertical-align: middle;
        margin-bottom:25px;
    }
}